function [Fp] = eval_Fp(~,g,~,model,gauss)
% function [Fp] = eval_F(x,g,v,model,whichgrid)
% computes Fp = d/drho(RBphi)
% #codegen

if ~gauss
    Fp = model.geom.LamGp*g(model.geom.ind_F);
else
    Fp = model.geom.LamGpgauss*g(model.geom.ind_F);
end

return